# default properties file for TreeLayoutModule

GENERAL=一般
LAYOUT_STYLE=Layout Style
LAYOUT_STYLE.directed=Directed
LAYOUT_STYLE.balloon=Balloon
LAYOUT_STYLE.hv=Horizontal-Vertical
LAYOUT_STYLE.ar=Compact
ALLOW_NON_TREE_EDGES=Allow General Graphs
ACT_ON_SELECTION_ONLY=Act on Selection Only
ROUTING_STYLE_FOR_NON_TREE_EDGES=Routing Style for Non-Tree Edges
ROUTING_STYLE_FOR_NON_TREE_EDGES.routeOrganic=Organic
ROUTING_STYLE_FOR_NON_TREE_EDGES.routeOrthogonal=Orthogonal
ROUTING_STYLE_FOR_NON_TREE_EDGES.routeStraightline=Straight-Line

DIRECTED=Directed
MINIMAL_LAYER_DISTANCE=Minimal Layer Distance
MINIMAL_NODE_DISTANCE=Minimal Node Distance
ORIENTATION=Orientation
ORIENTATION.bottomToTop=下方から上方へ
ORIENTATION.leftToRight=左から右へ
ORIENTATION.rightToLeft=右から左へ
ORIENTATION.topToBottom=上方から下方へ
ORTHOGONAL_EDGE_ROUTING=Orthogonal Edge Routing
INTEGRATED_EDGE_LABELING=Consider Edge Labels
INTEGRATED_NODE_LABELING=Consider Node Labels
PORT_STYLE=Port Style
PORT_STYLE.nodeCenterPorts=Node Centered
PORT_STYLE.borderCenterPorts=Border Centered
PORT_STYLE.borderDistributedPorts=Border Distributed
BUS_ALIGNMENT=Edge Bus Alignment
VERTICAL_ALIGNMENT=Child Alignment
ROOT_ALIGNMENT=Root Alignment
CHILD_PLACEMENT_POLICY=Leaf Layout Policy
CHILD_PLACEMENT_POLICY.siblingsOnSameLayer=Siblings in Same Layer
CHILD_PLACEMENT_POLICY.allLeavesOnSameLayer=All in Same Layer
CHILD_PLACEMENT_POLICY.leavesStacked=Stacked (auto)
CHILD_PLACEMENT_POLICY.leavesStackedLeft=Stacked (left)
CHILD_PLACEMENT_POLICY.leavesStackedRight=Stacked (right)
CHILD_PLACEMENT_POLICY.leavesStackedLeftAndRight=Stacked (left and right)
ENFORCE_GLOBAL_LAYERING=Enforce Global Layering

BALLOON=Balloon
ALLOW_OVERLAPS=Allow Overlaps
COMPACTNESS_FACTOR=Compactness Factor
MINIMAL_EDGE_LENGTH=Minimal Edge Length
PREFERRED_CHILD_WEDGE=Preferred Child Wedge
PREFERRED_ROOT_WEDGE=Preferred Root Wedge
ROOT_NODE_POLICY=Root Node Policy
ROOT_NODE_POLICY.centerRoot=Center Root
ROOT_NODE_POLICY.directedRoot=Directed Root
ROOT_NODE_POLICY.weightedCenterRoot=Weighted Center Root
BALLOON_FROM_SKETCH=Use Drawing As Sketch

HV=Horizontal-Vertical
HV_HORIZONTAL_SPACE=Horizontal Spacing
HV_VERTICAL_SPACE=Vertical Spacing

AR=Compact
ASPECT_RATIO=Preferred Aspect Ratio
USE_VIEW_ASPECT_RATIO=Use Aspect Ratio of View
AR_HORIZONTAL_SPACE=Horizontal Spacing
AR_VERTICAL_SPACE=Vertical Spacing
BEND_DISTANCE=Bend Distance